Subject: Ticket Assigned - Delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:46:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery  esc regeena                    Bot:  Hi again! Bot:  Please enter your name Customer:  regeena Bot:  Hi Regeena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240560414 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599871776            01:38 PM, 16th Mar                   Mohammad                   Hi Regeena, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:38 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 8240560414 ?           01:39 PM, 16th Mar                     regeena                    I ordered some items on 17th..not delivered yet           01:39 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:41 PM, 16th Mar                   Mohammad                   Is this the order number 8240560414 ?           01:41 PM, 16th Mar                     regeena                    someone called me 2 days back..but I  was on work.Today my off day.could u pls arrange to deliver it tody?           01:41 PM, 16th Mar                     regeena                             01:42 PM, 16th Mar                   Mohammad                   please allow me some time so that  i can check it with the warehouse           01:43 PM, 16th Mar                   Mohammad                   I will update you on [email-masked]           01:43 PM, 16th Mar                     regeena                    Ok..thank you           01:43 PM, 16th Mar                   Mohammad                   You are welcome.           01:43 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:43 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255217